<?php
if ( function_exists( 'add_theme_support' ) ) { 
add_theme_support( 'post-thumbnails' );
}
?>
<?php
function register_my_menus() {
register_nav_menus(
array(
'top-menu' => __( 'منو بالا' ),
'footer-menu' => __( 'منو پایین' )
)
);
}
add_action( 'init', 'register_my_menus' );
?>